Security update for libqt4 1288

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for libqt4

Patch: SUSE-SLE-WE-12-SP3-2018-1288
CVEs: CVE-2016-10040
Bugs: 982826, 956357, 1042657, 964458, 1039291

Applies to:

Package(s): libqt4-sql-mysql-32bit libqt4-sql-postgresql libqt4-sql-postgresql-32bit libqt4-sql-sqlite-32bit libqt4-sql-unixODBC libqt4-sql-unixODBC-32bit qt4-qtscript
Product(s):
SUSE Linux Enterprise Workstation Extension 12 SP3

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.